Subject: [dns-dir] dnsext recharter

From: Ralph Droms <[email-masked]>
Date: Sat, 5 Sep 2009 07:42:45 -0400

Attached is the latest proposed new charter for dnsext.  The recharter  
is motivated by a need to add seven specific candidate work areas to  
the WG charter and add specific rules for initiating work in each of  
those candidate work areas.  The milestones have been updated, as well.

I've attached copies of the proposed charter, the current charter and  
a diff.

The revised charter is on the agenda for the 9/10 telechat.

- Ralph